By shoeswith
#392185
Hi I work in a college and we have got Maxwell 3.1.1 installed. I am trying to get our IT team to install a plugin for Maxwell but I cannot find a plugin for our version of Maxwell. Installing current version I just get a message saying the file was created with a more recent version of Maxwell.

At this point I do not want to get IT to install the newer version of Maxwell (we had issues with our system with the later version I tried last time.) Is there any where I can download a version of the plugin that can actually export to Maxwell 3.1.1. I installed the version for Version 2.7.20 but it comes with only the fire option like the free version not the export or render options as the proper plugin does.

Thanks
John

I put the support ticket in on Monday. It is now […]

Very appreciated, thanks. I would in feauture als[…]

Change Grass materials

Nope :wink:

Part of this is my fault, I know. I accidentally […]